
#stacks_out_7021_page131 {
	width: 95%;
}

#stacks_in_7021_page131 {
	margin:  2px;
}

#stacks_in_17825_page131 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_17825_page131 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_17825_page131 {
	margin: 20px 30px 0px 30px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_17828_page131 {
	padding: 30px 0px 0px 0px;
}

#stacks_out_8908_page131 {
	width: 95%;
}

#stacks_in_8908_page131 {
	background-color: rgba(198, 251, 202, 1.00);
	border: solid rgba(80, 105, 60, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 25px 40px 12px 40px;
	padding: 20px 50px 20px 50px;
}

#stacks_in_17845_page131 {
	margin: 0px 30px 0px 30px;
	padding: 30px 0px 0px 0px;
}

#stacks_in_17848_page131 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_17838_page131 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_17838_page131 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_17838_page131 {
	margin: 30px 30px 0px 30px;
}

#stacks_in_17836_page131 {
	margin: 0px 30px 0px 30px;
	padding: 30px 0px 0px 0px;
}

#stacks_in_17859_page131 {
	margin: 20px 0px 0px 0px;
}
